<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='usage_statistics_ext_sdk.xml'  majorVersion='1' minorVersion='0' timeStamp='Sun Dec 16 21:18:03 2018'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="false" description="" />
  <keyValuePair key="build_version" value="2018.2" description="" />
  <keyValuePair key="date_generated" value="2018-12-16 21:18:02" description="" />
  <keyValuePair key="os_platform" value="amd64" description="" />
  <keyValuePair key="product_version" value="SDK v2018.2" description="" />
  <keyValuePair key="project_id" value="2018.2_18" description="" />
  <keyValuePair key="project_iteration" value="18" description="" />
  <keyValuePair key="random_id" value="h0o2a4dkgkslacdvml9g9ivtn3" description="" />
  <keyValuePair key="registration_id" value="h0o2a4dkgkslacdvml9g9ivtn3" description="" />
  <keyValuePair key="route_design" value="NA" description="" />
  <keyValuePair key="target_device" value="NA" description="" />
  <keyValuePair key="target_family" value="NA" description="" />
  <keyValuePair key="target_package" value="NA" description="" />
  <keyValuePair key="target_speed" value="NA" description="" />
  <keyValuePair key="tool_flow" value="SDK" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Core(TM) i7-7700HQ CPU @ 2.80GHz" description="" />
  <keyValuePair key="cpu_speed" value="1000.002 MHz" description="" />
  <keyValuePair key="os_name" value="unknown" description="" />
  <keyValuePair key="os_release" value="unknown" description="" />
  <keyValuePair key="system_ram" value="16.663 GB" description="" />
  <keyValuePair key="total_processors" value="1" description="" />
 </section>
 <section name="sdk" level="1" order="3" description="">
  <section name="application/1544991411000" level="2" order="1" description="">
   <keyValuePair key="apptemplate" value="freertos_hello_world" description="" />
   <keyValuePair key="bspid" value="1544991411000" description="" />
   <keyValuePair key="hwid" value="1544991373000" description="" />
   <keyValuePair key="langused" value="C" description="" />
   <keyValuePair key="newbsp" value="true" description="" />
   <keyValuePair key="os" value="freertos10_xilinx" description="" />
   <keyValuePair key="procused" value="ps7_cortexa9" description="" />
   <keyValuePair key="projsize" value="419.97265625" description="" />
   <keyValuePair key="recordtype" value="APPCreation" description="" />
   <keyValuePair key="uid" value="1544991411000" description="" />
  </section>
  <section name="bsp/1544991411000" level="2" order="2" description="">
   <keyValuePair key="apptemplate" value="freertos_hello_world" description="" />
   <keyValuePair key="hwid" value="1544991373000" description="" />
   <keyValuePair key="os" value="freertos10_xilinx" description="" />
   <keyValuePair key="projsize" value="419.97265625" description="" />
   <keyValuePair key="recordtype" value="BSPCreation" description="" />
   <keyValuePair key="uid" value="1544991411000" description="" />
  </section>
  <section name="bsp/1544991482238" level="2" order="3" description="">
   <keyValuePair key="bootgencount" value="0" description="" />
   <keyValuePair key="crosstriggcount" value="0" description="" />
   <keyValuePair key="debugcount" value="0" description="" />
   <keyValuePair key="flashcount" value="0" description="" />
   <keyValuePair key="perfcount" value="0" description="" />
   <keyValuePair key="qemudebugcount" value="0" description="" />
   <keyValuePair key="recordtype" value="ToolUsage" description="" />
   <keyValuePair key="uid" value="NA" description="" />
  </section>
  <section name="hardware/1544991373000" level="2" order="4" description="">
   <keyValuePair key="apptemplate" value="NA" description="" />
   <keyValuePair key="arch" value="zynq" description="" />
   <keyValuePair key="device" value="7z010" description="" />
   <keyValuePair key="ishandoff" value="true" description="" />
   <keyValuePair key="iszynq" value="true" description="" />
   <keyValuePair key="iszynqmp" value="false" description="" />
   <keyValuePair key="os" value="NA" description="" />
   <keyValuePair key="processors" value="2" description="" />
   <keyValuePair key="recordtype" value="HWCreation" description="" />
   <keyValuePair key="uid" value="1544991373000" description="" />
   <keyValuePair key="vivadoversion" value="2018.2.2" description="" />
  </section>
 </section>
 <section name="vivado_usage" level="1" order="4" description="">
 </section>
</section>
</webTalkData>
